Bug 240003 - manpage of x3270 missing in rpm
manpage of x3270 missing in rpm
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: x3270 (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On: 240004
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-14 06:47 EDT by Thomas Uebermeier
Modified: 2013-04-12 15:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-1047
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-12 10:38:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Uebermeier 2007-05-14 06:47:07 EDT
Description of problem:
the manpage is available upstream and in the src.rpm tarball, but is not being 
added to the binary rpm

Version-Release number of selected component (if applicable):
x3270-3.3.4p7-3.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 9 errata-xmlrpc 2007-12-12 10:38:00 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-1047.html

Note You need to log in before you can comment on or make changes to this bug.